{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "9f315bf6-17ca-4adb-ba5b-5310ab36bf5e",
            "type": "LIST",
            "value": [
                "/Documents/Draft_ETSI_TS_103 097 v1.1.14.xhtml/77ca71c9-2055-4b9a-82ca-f5d720208b17",
                "/Documents/Draft_ETSI_TS_103 097 v1.1.14.xhtml/8e9f84e1-3f43-4323-a3de-efed4d7e08ca",
                "/Documents/ts_103097v010201p.xhtml/8a319e13-50a8-4e29-a775-30d3853d05f0",
                "/Documents/ts_103097v010201p.xhtml/3a85743b-2d03-42a9-844a-56a299b12f74"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "9f315bf6-17ca-4adb-ba5b-5310ab36bf5e",
            "type": "STRING",
            "value": "07. Check ITS-AID-SSP"
        },
        "_transferStatus": {
            "isGenerated": false,
            "key": "_transferStatus",
            "origin": "9f315bf6-17ca-4adb-ba5b-5310ab36bf5e",
            "type": "STRING",
            "value": "INCOMPLETE"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "9f315bf6-17ca-4adb-ba5b-5310ab36bf5e",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "9f315bf6-17ca-4adb-ba5b-5310ab36bf5e"
}